# POST /intakes/{id} URL: https://developers.vsee.io/api/visit-api/post/intakes/%7Bid%7D operationId: updateIntake Auth: User Token — Requires a user access token from login or SSO. Update intake data object Update an existing intake object Parameters: - X-ApiToken (header, string, required) — API token - X-AccountCode (header, string, required) — Account code - id (path, string, required) — Intake ID - provider_id (query, integer, optional) — The ID of the provider (optional) - reason_for_visit (query, string, optional) — Reason for visit (optional) - location (query, string, optional) — State location code (optional) - phone (query, string, optional) — Patient phone number (optional) Responses: - 200 — Intake updated successfully ```json { "data": { "id": "56e8c536-566c-44b6-bbca-66f0ac1f0144" } } ``` - 401 — Unauthorized ```json { "error": "Unauthorized", "message": "Invalid or missing API token" } ```